Publishing details

Changelog

ocaml-cry (0.6.1-2) unstable; urgency=medium

  * Drop SSL dependency due to licensing issues

 -- Kyle Robbertze <email address hidden>  Mon, 06 Aug 2018 16:07:25 +0200

Available diffs

Builds

Built packages

Package files